<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="609dp"
    android:height="282dp"
    android:viewportWidth="609"
    android:viewportHeight="282">
  <path
      android:pathData="M0,14A14,14 0,0 1,14 0H595a14,14 0,0 1,14 14V258a14,14 0,0 1,-14 14H14A14,14 0,0 1,0 258Z"
      android:fillColor="#1c1c1c"/>
  <path
      android:pathData="M304.57,282l-8.18,-10h16.37Z"
      android:fillColor="#1d1d1d"/>
</vector>
